/* Class = "NSTextFieldCell"; title = "Load saturation (SAT) to node:"; ObjectID = "5DX-Ne-SgX"; */
"5DX-Ne-SgX.title" = "将饱和度(SAT)数值读取到节点：";

/* Class = "NSMenuItem"; title = "Save ASC-CDL (*.cdl)…"; ObjectID = "D9K-wV-lLU"; */
"D9K-wV-lLU.title" = "保存ASC-CDL(*.cdl)...";

/* Class = "NSButton"; ibShadowedToolTip = "Load and save ASC-CDL"; ObjectID = "JT4-Tg-lRe"; */
"JT4-Tg-lRe.ibShadowedToolTip" = "读取和保存ASC-CDL";

/* Class = "NSButtonCell"; title = "Ignore saturation (SAT)"; ObjectID = "QpC-i5-Gvz"; */
"QpC-i5-Gvz.title" = "忽略饱和度（SAT）";

/* Class = "NSTextFieldCell"; title = "Temp & Tint"; ObjectID = "bzW-NJ-CkW"; */
"bzW-NJ-CkW.title" = "色温 & 染色";

/* Class = "NSMenuItem"; title = "Load ASC-CDL (*.cdl)…"; ObjectID = "vhw-1N-XGg"; */
"vhw-1N-XGg.title" = "读取 ASC - CDL (*.cdl)...";

